お知らせ2014

  1. HOME
  2. お知らせ
  3. 2014
  4. SSL v3.0 脆弱性対策のお知らせ

SSL v3.0 脆弱性対策のお知らせ

2014.10.23

各位

ウェブサイトの脆弱性対策を実施しましたので、下記のとおりお知らせいたします。

1.対象脆弱性
今回対象となる脆弱性は、以下のものです。
SSL v3.0プロトコルに暗号化データを解読される脆弱性(POODLE 攻撃)
http://www.ipa.go.jp/security/announce/20141017-ssl.html

2.対策内容
SSL v3.0による接続を無効化しました。

3.影響範囲
ご利用のブラウザがInternet Explorer(以下、IE)6の場合、ウェブからの「お問い合わせ」他、一部機能がご利用いただけない可能性がございます。
また、ご利用のブラウザがSSL v3.0を使用している場合、エラーとなるケースがありますので、お客さまのご利用のブラウザの設定を見直していただくよう、お願いいたします。
なお、本サイトをご利用いただくには以下のブラウザであることをおすすめいたします。

【推奨ブラウザについて】
Windows 2000 Windows Vista IE7~IE9
Windows7 IE8~IE11
Windows8 IE10
Windows8.1 IE11
Chrome
Firefox
Macintosh OS Safari

詳細は、以下サイトポリシーをご参照ください。
http://www.ctl.co.jp/sitepolicy/

以上

 

■ 関連PDF
SSL v3 脆弱性対策のお知らせ

お問い合わせ

サービス検索

株主優待

私たちの挑戦

賢者の選択